### Function

# Gtk.TextTagTableForeach

#### Declaration

    void
    TextTagTableForeach (
      GtkTextTag* tag,
      gpointer data
    )

#### Description [src]

A function used with `gtk_text_tag_table_foreach()`, to iterate over every `GtkTextTag` inside a `GtkTextTagTable`.

#### Parameters

`tag` | `GtkTextTag`
| the `GtkTextTag`
| Ownership is not transferred to the callee
`data` | `gpointer`
| data passed to `gtk_text_tag_table_foreach()`